# MPI_Init

Initialize the MPI environnement

## Calling Sequence

    res = MPI_Init()

## Arguments

value

  The value to be sent to the specified node.

node

  The node to send the data

res

  The result of the operation (true if success, false if failed)

## Description

Send a variable to a specified node. The value should be retrieved by the node with the function MPI_Send.

## Examples

    //TODO

## See Also

- MPI_Recv